* {
    box-sizing: border-box;
}

.body {
    background-color: #DEC6FF;
}

header {
    background-color:  #DEC6FF;
    height: 140px;
}

header div {
    height: 100px;
}

header h1 {
    font-size: 50px;
}

.logo1 {
    width: 120px;
    height: 120px;
    border-radius: 10px;
}

.ss3 {
    background-color: #D7BAFF;
    font-size: 20px;
    border-radius: 5px;
}

div a {
    text-decoration: none;
    color: black;
}

footer {
    background-color: #DEC6FF;
    height: 90px;
    font-size: 20px;
}

#customers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#customers td,
#customers th {
    border: 1px solid #ddd;
    padding: 8px;
}

#customers tr:nth-child(even) {
    background-color: #AA8FD2;
}

#customers tr:hover {
    background-color: #CBAAFA;
}

#customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #5D3B8E;
    color: white;
}

footer a, h3 {
  text-decoration: none;
  color: #000;
}

@media screen and (min-width: 800px) {
  header {
      height: 170px;
  }

  .logo1 {
      width: 150px;
      height: 150px;
  }
}
